---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.19.3 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.3-x86_64-bios-tiny-vm-oci
name: alpine-3.19.3-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.3
revision: '0'
version: '3.19'
built: '2024-07-23T01:33:32.674705'
uploaded: '2024-07-23T04:04:15.464990'
signed: '2024-07-23T17:39:35.727478'
released: '2024-07-23T18:34:48.162925'
artifacts:
metadata_updated: '2024-07-23T18:34:48.163287'
